
Radar Perfilador de Vientos UHF - Task #240

Milestone # 140 (In progress): Gestión y Documentación

Elaboración y presentación del Informe Técnico Financiero

11/05/2015 08:40 AM - Julio Oscanoa

Status: Closed Start date: 02/01/2016

Priority: Normal Due date: 09/26/2016

Assignee: Danny Scipión % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 08:40 AM - Julio Oscanoa

- Parent task set to #140

#2 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 02/17/2016 03:22 PM - Redmine Admin

- Estimated time set to 40.00 h

#4 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 06/30/2016 to 07/01/2016

- Start date changed from 11/05/2015 to 11/06/2015

#5 - 09/06/2016 03:24 PM - Redmine Admin

- Due date changed from 07/01/2016 to 09/26/2016

- Start date changed from 11/06/2015 to 02/01/2016

#6 - 05/20/2017 02:42 PM - Fiorella Quino

- Status changed from New to Closed
